@charset "utf-8";
* {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
}
body {
	background-color: #F9F8DC;
	border: 1px solid #8C0000;
	margin-bottom: 73px;
	margin-left: 15%;
	margin-right: 15%;
	min-width: 1000px;

}

hr {
	margin-top: 5px;
	margin-bottom: 5px;
	border-color: #ED5053;
	border-style: dotted;
	margin-right: 3%;
	margin-left: 3%;
}
.hr_b {
	margin-left: 7%;
	margin-right: 7%;
	display: block;

}
#b:hover {
	color: #FFFFFF;
}
#c:hover {
	color: #FFFFFF;
}
#d:hover {
	color: #FFFFFF;
}
#e:hover {
	color: #FFFFFF;
}
#f:hover {
	background-position: center center;
	background-size: 67% auto;
	background-repeat: no-repeat;
	color: #FFFFFF;
	font-family: "標楷體";
}


.on {
	width: 88%;
	margin-top: 25px;
	margin-bottom: -8px;
	display: block;
	padding-top: 15px;
}

#on_b {
	width: 88%;
	display: block;
	margin-left: 25px;
}
#on_c {
	width: 88%;
	display: block;
	margin-top: -3px;
}


.clear {
	clear: both;
}








h1  {
	font-size: 25px;
	text-align: center;
	margin-top: auto;
	padding-top: 10px;
	font-family: "標楷體";
	font-weight: bold;
	color: #8C0000;

}

h2 {
	font-size: x-large;

}
h3   {
	display: none;
	color: #6B3C24;
	font-family: "微軟正黑體";
}

h4 {
    color: #DD0E0E;
    
    font-size: medium;
    font-weight: bold;
    margin-left: 5%;
   
    
}
.h4_b {
	color: #DD0E0E;
	font-size: medium;
	font-weight: bold;
	margin-left: 5%;
	margin-top: 2px;
	float: none;
	text-indent: 0px;
}



h5 {
    
    color: #640000;
    line-height: 24px;
    font-weight: normal;
    font-size: medium;
    text-align: left;
    margin-left: 5%; /* 左側縮排 */
    margin-right: 5%; 
   
    
    
   
	
}

.h5_b {
	text-indent: 24pt;
	text-align: justify;
	margin-left: 3%;
}
.h5_e {
	text-indent: 24pt;
	text-align: justify;
	margin-left: 3%;
	font-size: x-large;
}

.h5_c {
	text-indent: 24pt;
	text-align: justify;
}
.h5_d {
	text-indent: 0px;


}

h6 {
	font-family: "華康正顏楷體W7";
	font-size: xx-large;
	color: #FFFFFF;
	text-decoration: none;
	text-shadow: 4px 3px #561617;
}


.top {
	height: 72px;
	position: static;
	width: 100%;
	background-position: center center;
	background-image: url(../img/top.png);
	background-repeat: repeat-x;
	border-width: 3px 0px 0px;
	border-style: solid inset inset;
	border-top-color: #8C0000;
	background-size: 100% auto;
}



.all {
	background-color: #8C0000;
	padding-top: 2px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 0px;
	position: relative;



}


.all video {
	margin-top: 2px;
}
#mov  {
	width: 100%;
	height: auto;
}
.mov_img {
	display: block;
	width: 74px;

}

.all img {
	width: 100%;
	height: auto;
	padding-top: 2px;
}
#play {
	background-repeat: no-repeat;
	background-position: center center;
	background-color: rgba(0%,0%,0%,0);
	background-image: url(../img/play.svg);
	border-style: none;
	width: 100%;
	z-index: 1;
	position: absolute;
	top: 0px;
	height: 100%;
	background-size: 8% auto;
}

.cssbox_on {
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/box.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 91% auto;
	margin-top: 10px;
	width: 100%;
	height: 16px;
}
.cssbox {
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/box.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 91% auto;
	margin-top: 20px;
	width: 100%;
	height: auto;
}



#ccb_a {
	padding-bottom: 2px;
	margin-top: -21px;
}

.ccbox_b {
	margin-right: auto;
	margin-left: auto;
	background-image: url(../img/box.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: 91% auto;
	width: 100%;
	height: 15px;
	margin-top: -94px;
}
#ccb_b {
	padding-bottom: 0px;
	margin-top: -15px;
	margin-bottom: 15px;

}
#ccb_c {
	margin-bottom: 10px;
}

#ccb_d {
	margin-bottom: 21px;
}
#ccb_e {
	margin-top: -20px;
	margin-bottom: 10px;
}
#ccb_f {
	margin-top: -20px;
	margin-bottom: 10px;
}

#f_ll {
	margin-top: -1px;
	background-image: url(../img/box_b.jpg);
	background-repeat: repeat-y;
	margin-bottom: 5px;

}











.all_b {
	margin-top: -120px;
	width: 100%;
	height: 197px;
	min-width: 950px;
	position: relative;
}

.img_a {
	position: absolute;
}
.img_o {
	display: none;
}

.img_b {
    margin-top: 6px;
    position: absolute;
    margin-left: 0px;
	right: 0




}

.news {
	width: 90%;
	height: auto;
	background-color: #E8C264;
	text-align: center;
	line-height: 42px;
	border: 6px double #6B3C24;
	color: #C7C7C7;
	margin-top: -60px;
	font-size: 100%;
}


.all_c {
	margin-bottom: 90px;
	background-color: #F9F8DC;
	width: 90%;

}
.all_c h3 {
	display: none;
}
.all_c img {
	display: block;
	margin-left: 10px;
}
.all_c #Tabs1 {
	width: 95%;
	margin-top: 10px;
	border-radius: 10px;
}
.down {
	margin-right: auto;
	margin-left: auto;
	height: 70px;
	right: 0px;
	left: 0px;
	bottom: 0px;
	background-color: #8C0000;
	z-index: 100;
	position: fixed;
	text-align: center;
	width: 100%;
	border: 2px double #8C0000;


}

.down_t  {
	font-family: "標楷體";
	font-size: x-large;
	margin-left: 1%;
	margin-right: 1%;
	margin-top: 0%;
	text-align: center;
	background-color: #6B3C24;
	border-radius: 15px;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
	text-decoration: none;
	line-height: 60px;
	-webkit-box-shadow: 7px 7px 12px #5C191A;
	box-shadow: 7px 7px 12px #5C191A;
	border-width: 2px;
	border-style: solid;
	color: #FFFFFF;
	font-weight: bold;

}


.down_t_y {
	color: #E8C264;
}


.all_d {
	padding-left: 0px;
	background-color: #E8C264;
	padding-top: 15px;
	border-radius: 10px;
	border: 1px solid #6B3C24;
	margin-bottom: 20px;
	padding-bottom: 20px;
	margin-top: 10px;
	display: inline-block;
	margin-left: 7%;
	margin-right: 7%;
}
#d_in {
	width: 85%;
	padding-left: 0px;
	background-color: #E8C264;
	border-radius: 10px;
	border: 1px solid #6B3C24;
	padding-top: 15px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	height: auto;
	max-width: 900px;
	margin-top: 10px;

}


.d_img_r {
	display: block;
	width: 423px;
	height: auto;
	float: right;
	margin-left: 15px;
	margin-right: 15px;
}


.img_r {
	border: 1px solid #640000;
	float: right;
	margin-bottom: 3px;
	display: inline-block;
}
#img_r {
	width: 337px;
	text-align: center;
	height: auto;
	font-size: 14px;
	border: 1px solid #640000;
	color: #505050;
}
.img_r_b   {
	border: 1px solid #640000;
	margin-bottom: 10px;
	margin-top: 5px;
	text-align: center;
	margin-right: 10%;
	color: #505050;
	padding-left: 5px;
	padding-right: 5px;
	width: 80%;
	font-size: large;
}
.img_r_br {
	margin-top: 5px;
	width: 100%;
	display: block;
	height: auto;
}


#r_r {
	margin-bottom: 5px;
	margin-top: 5px;
	font-size: 14px;
	color: #505050;
	margin-right: 7px;
}


.img_l {
	border: 1px solid #640000;
	float: left;
	background-size: contain;
}
.logo {
	width: 100%;
	height: auto;
	background-color: #8C0000;
	padding-bottom: 11px;
}
.logo_in {
	display: inline-block;
	margin-left: 5%;
	margin-top: 5px;

}
#logo {
	text-decoration: none;
}

.corp {
	height: 22px;
	width: 67%;
	text-align: right;
	color: #FFF;
	float: right;
	margin-top: 19px;
	margin-right: 3%;
	font-size: medium;
}
.all_top_img {
}
.all_topimg {
}

var layout = {
	
	getScrollPosition: function() {
		if (document.documentElement && document.documentElement.scrollTop)
			return document.documentElement.scrollTop; // IE6 +4.01
		if (document.body && document.body.scrollTop)
			return document.body.scrollTop; // IE5 or DTD 3.2
		return 0;
	},

	setScrollPosition: function(yPosition) {
		scrollTo(0, yPosition);
	}

};

var ui = {

	// Save scroll height to a hidden input so that postback page can appear at same position
	scrollSavePost: function(form,hiddenInput) {
		if (!(hiddenInput==undefined)) {
			hiddenInput.value = layout.getScrollPosition();
		}
	},

	// Save scroll height to end of form URL so that postback page can appear at same position
	scrollSaveGet: function(form,queryToken) {
		if (form.action.match(/\?/)) {
			form.action+="&"+queryToken+"="+layout.getScrollPosition().toString();
		}
		else {
			form.action+="?"+queryToken+"="+layout.getScrollPosition().toString();
		}		
	}

};
.map {


}
.all_e {
	width: 48%;
	border-radius: 20px;
	background-color: #F9F8DC;
	padding-bottom: 15px;
	margin-left: 1%;
	display: inline-block;
	margin-top: 10px;
	-webkit-box-shadow: 3px 3px 12px #987B33;
	box-shadow: 3px 3px 12px #987B33;
}

.all_f {
	padding-left: 0px;
	background-color: #E8C264;
	border-radius: 10px;
	border: 1px solid #6B3C24;
	padding-top: 15px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	height: auto;
	margin-top: 10px;
	margin-right: 7%;
	margin-left: 7%;
}

.e_bt {
	text-align: center;
	background-color: #6B3C24;
	color: #FFFFFF;
	font-family: "微軟正黑體";
	font-size: x-large;
	margin-top: 0px;
	border-width: 4px;
	border-style: double;
	margin-bottom: 10px;
}

.img_e {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	margin-bottom: -4px;
	border-style: none;
	width: 100%;
	border-width: 105px;
	height: auto;
}
.img_f {
	width: 94%;
	height: auto;
	border: 1px solid #640000;
	margin-left: 2.5%;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
}

#f_o {
	border-width: 0px;
}

#on_c {
}
.on_f {
	display: block;
	margin-left: 0px;
	padding-top: 7px;
}
.on_f_on  {
	width: 88%;
	padding-top: 6px;
}
.all_f iframe {
	width: 94%;
	margin-left: 3%;
	margin-right: 3%;
	border-radius: 20px;
}
.bus {
	background-color: #F1F1F1;
	width: 95%;
	padding-top: 15px;
	border-radius: 20px;
}

table {
	border-collapse: collapse;
	width: 95%;
	margin-top: 5px;
	border-radius: 10px;
	color: #1A51D3;
}

td, th {
	text-align: center;
	padding: 8px;
	border-collapse: collapse;
	border-bottom: 1px solid #E70303;
	border-radius: 0px;
	color: #1A51D3;
}
#gotop {
	position: fixed;
	height: 45px;
	width: 45px;
	z-index: 100;
	right: 15px;
	bottom: 76px;
	background-position: center center;
	background-size: 85% auto;
	background-repeat: no-repeat;
	border-radius: 8px;
	background-color: #8C0000;
	border-style: none;
	-webkit-box-shadow: 3px 3px 7px rgba(120,120,103,1.00);
	box-shadow: 3px 3px 7px rgba(120,120,103,1.00);
	display: none;
	background-image: url(../img/gototop.png);
}
#top {
}

.h5_f {
	text-align: center;

}
.gototop {
    position: absolute;
    height: 45px;
    width: 45px;
    z-index: 100;
    right: 54px;
    display: none;
    bottom: 32px;
}
